ko/Billing
청구 사용량 API (Beta)
Get paginated billing usage data for the authenticated user. NOTE: This is a beta endpoint and may be subject to change.
GET
/api/v1/billing/usage
사용자의 사용량 데이터를 내보냅니다. 응답 필드 설명은 아래에서 확인할 수 있습니다:
- timestamp: 청구 사용량 항목이 생성된 타임스탬프
- sku: 청구 사용량 항목과 연결된 제품
- pricePerUnitUsd: 단위당 USD 가격
- unit: 소비된 단위 수
- amount: 청구 사용량 항목에 청구된 총 금액
- currency: 청구 사용량 항목에 청구된 통화
- notes: 청구 사용량 항목에 대한 메모
- inferenceDetails.requestId: 추론과 연결된 요청 ID
- inferenceDetails.inferenceExecutionTime: 추론 실행 시간(밀리초)
- inferenceDetails.promptTokens: 프롬프트에서 요청한 토큰 수. LLM 사용에만 표시됩니다.
- inferenceDetails.completionTokens: 완료에서 사용된 토큰 수. LLM 사용에만 표시됩니다.
인증
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
헤더
Accept header to specify the response format
예시:
"application/json, text/csv"
쿼리 매개변수
Filter by currency
사용 가능한 옵션:
USD, VCU, DIEM, BUNDLED_CREDITS 예시:
"USD"
End date for filtering records (ISO 8601)
예시:
"2024-12-31T23:59:59.000Z"
Number of items per page
필수 범위:
0 < x <= 500예시:
200
Page number for pagination
필수 범위:
x > 0예시:
1
Sort order for createdAt field
사용 가능한 옵션:
asc, desc 예시:
"desc"
Start date for filtering records (ISO 8601)
예시:
"2024-01-01T00:00:00.000Z"
이전
청구 사용량 분석 (Beta)**Beta**: This endpoint is currently in beta and may be unstable. Request/response schemas and behavior may change without notice.
Get aggregated usage analytics for the authenticated user with breakdowns by date, model, and API key. This endpoint provides summary views of your API usage, ideal for dashboards and usage monitoring. Data is cached for 10 minutes.
다음
/api/v1/billing/usage